webdevqa.jp.net

Eclipse Juno4.2用のSwingプラグイン

EclipseをIndigoからJuno4.2に更新しましたが、Eclipse用の「Swingプラグイン」が見つかりません。

EclipseでSwingが必要ですが、NetBeansが好きではないので、EclipseでSwingを使用する方法はありますか?

ダウンロード用にどこで見つけることができますか? SwingをEclipseJuno 4.2に追加するにはどうすればよいですか?

8
Paladini

この問題を解決するのは簡単です。次のヒントに従ってください。

  1. 「Eclipse4.2」(Eclipse Juno)を開きます。
  2. 「ヘルプ」タブに移動します。
  3. 「新しいソフトウェアをインストール...」をクリックします
  4. 新しいウィンドウが表示され、「サイトを入力または選択」フィールドに次のように入力します: " http://dl.google.com/Eclipse/inst/d2wbpro/latest/4.2 "そして「Enter」を押します"。
  5. 利用可能なすべてのアップデートを選択し、「次へ」をクリックします。
  6. 次に、インストールを続行します。後でEclipseを再起動する必要があります。それを行う。

幸運を! :)

17
Paladini